[setup]
AppTitle      =  超级星际之路
;----------------中文版
Version       =  中文版
Ename         =  SuperStarPath
AppName       =  super_star_path.exe
SoftId        =  116956
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =
isReg         = 0  
RUNCommand    = 
LastTime  =2015/12/24 16:07:21 
RunNum        =46
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
